net.sourceforge.jnlp

## Class MissingInformationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.sourceforge.jnlp.ParseException
      - - net.sourceforge.jnlp.RequiredElementException
        - - net.sourceforge.jnlp.MissingInformationException

All Implemented Interfaces:
  java.io.Serializable

    public class MissingInformationException
    extends RequiredElementException

Thrown when the required information tag is not found under the current JVM's locale or as a generalized element.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`MissingInformationException()`
`MissingInformationException(java.lang.Throwable cause)`

### Method Summary

### Methods inherited from class net.sourceforge.jnlp.ParseException

`getCause, printStackTrace, printStackTrace`

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MissingInformationException

    public MissingInformationException()

#### MissingInformationException

    public MissingInformationException(java.lang.Throwable cause)